body{
	margin: 0px;
	background-image : url('/static/images/etoile.jpg');
	background-repeat: repeat-x;
	background-color: #000000;
	font-family:"Gill Sans","Geneva",Arial,Helvetica;
	font-size:12px;
	color:#fff;
	text-shadow: 1px 1px 3px #000;
}

a{
	color:#fff;
	text-shadow:1px 1px 4px #00B9FF;
	text-decoration: none;
}
#midCont{
	padding-left:20px;
	padding-right:20px;
}
a:hover {
	color:#fff;
	text-shadow:1px 1px 2px #f2f2f2;
}

img{
	border:0;
}

h1 {
	margin: 0;
	font-size: 24px;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	padding-left:20px;
	text-shadow:1px 1px 2px #f2f2f2;
}

h2 {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 16px;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
}

h3 {
    padding: 0 0 0 20px;
	font-size: 14px;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
}

ul{
    padding: 0 0 0 40px;
    margin-bottom: 0;
    list-style-type: square;
}

li{
    line-height: 24px;
}

#top_shapes{
	position: absolute;
	background-image : url('/static/images/top.png');
	background-repeat: no-repeat;
	width:239px;
	height:352px;
	top:0px;
	left:0px;
	z-index:0;
}
#bot_shapes{
	position: fixed;
	background-image : url('/static/images/bottom.png');
	background-repeat: no-repeat;
	width:214px;
	height:167px;
	right:0px;
	bottom:0px;
	z-index:0;
}
.footer{
	width:205px;
	height:12px;
	margin-left:0px;
	margin-top:130px;
	text-align:right;
	z-index:0;
}
#pageHeader{
	position: absolute;
	width:500px;
	height:87px;
	top:15px;
	left:35px;
	z-index:1;
}

#iActuPromo{
	width: 750px;
	height: 396px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
	z-index:2;
}

#products{
	width: 690px;
	height: 114px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
	overflow:hidden;
	z-index:2;
}
.adsn{
	width: 480px;
	height: 60px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
	overflow:hidden;
	z-index:2;
}
#products img {
	float: left;
	border-width: 0;
	margin: 0 6px 0 0;
}

#Front{
	position: relative;
	width: 789px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
	z-index:2;
}

#Front-top{
	background-image:url("/static/images/Front_top.png");
	background-repeat:no-repeat;
	margin-top:0px;
	width:789px;
	height:19px;
}
#Front-mid{
	position: relative;
	background-image:url("/static/images/Front_mid.png");
	background-repeat:repeat-y;
	width:789px;
}
.content{
	padding:0 20px;
}
.sizeP{
	font-size:14px;
}
#Front-bot{
	background-image:url("/static/images/Front_bot.png");
	background-repeat:no-repeat;
	margin-bottom:0px;
	width:789px;
	height:19px;
}

/* Menu */
	#navcontainer ul {
		padding: 0;
		list-style: none;
		margin-top: -15px;
		margin-left: 0px;
	}
	
	#navcontainer li {
		position: relative;
		margin-left:15px;
		margin-right:15px;
		display: inline;
		float: left;
		left: 0px;
	}
	
	#navcontainer a {
		display: block;
		text-align: center;
		text-decoration: none;
		font-family: Arial;
		font-size: 12px;
		color:#fff;
		text-shadow: 1px 1px 3px #000;
	}
	
	#navcontainer a:hover {
		text-decoration: none;
		color:#fff;
		text-shadow:1px 1px 4px #00B9FF;
	}
	
